body {
	background-color: #95b7b7;
	font-family: Georgia, serif;
}

h1 {
	color: #1f2e2e;
	text-align: center;
	font-weight: bold;
}

p {
	font-size: 18px;
	font-family: Georgia, serif;
	line-height: 1.5;
	color: #1f2e2e;
	text-align: center;
}

img {
	width: 500px;
	height: auto;
	display: block;
	margin: auto;
}

h2 {
	color: #1f2e2e;
	text-align: center;
}